Subject: [Xen-devel] clean up physical merging helpers

From: [email-masked] (Christoph Hellwig)
Date: Tue, 25 Sep 2018 22:29:29 +0200

On Mon, Sep 24, 2018 at 10:25:45AM -0400, Boris Ostrovsky wrote:
> Konrad is out this (and last) week, this looks good to me. Including
> patch 13, although it's hard to say whether it may break some builds.

I fixed up everything the buildbot reported (which was quite a bit
as you can see in the patch), and the buildbot has been quiet for
weeks now, so I think we should be fine.